/*
Paginas personalizadas
*/

.btn_newPers {
	margin-bottom: 4px;
	margin-left: 2em;
}

/*
* legajoPopUp.jsp
*/
#idPopupLegajo{
	position:relative;	
}
#idPopupLegajo .contenedorPopupLegajo {
	left:0;
	margin: auto;
	max-width: 60em;
	padding: 1em 2em;
	position:absolute;
	right:0;
}
#idPopupLegajo .contenedorPopupLegajo form {
	margin-bottom: 2em;
}

#idPopupLegajo .contenedorPopupLegajo .form-group{
	margin-bottom: 0.5em;
}
#idPopupLegajo .contenedorPopupLegajo .lb_legaPop{
	float: left;
	padding-right: 1em;
	padding-top: 0.5em;
	text-align: right;
	width: 13em;
}
#idPopupLegajo .contenedorPopupLegajo .ip_legaPop {
	width: calc(100% - 13em);
}

/*
* procesoLiquidacion.jsp
*/
#idProcesoLiquidacion .row{
	margin:0;
}

#idProcesoLiquidacion form .col-xs-12, #idProcesoLiquidacion form .col-md-3, #idProcesoLiquidacion form .col-md-12{
	padding:0;
}

#idProcesoLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}


#idProcesoLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}



#idProcesoLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

#idProcesoLiquidacion form .contenedorcalendario .form-group {
	        align-items: center;
	    -ms-flex-align: center;
	-webkit-box-align: center;
	display:-ms-flexbox;
	display:-webkit-box;
	display:flex;
	margin-bottom:0;
}

#idProcesoLiquidacion form .contenedorcalendario .form-group p{
	padding: 0 1em !important;
}



/*
* cancelaLiquidacion.jsp
*/
#idAnulacionLiquidacion .row{
	margin:0;
}


#idAnulacionLiquidacion form .col-xs-12, #idAnulacionLiquidacion form .col-md-3, #idAnulacionLiquidacion form .col-md-12{
	padding:0;
}

#idAnulacionLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idAnulacionLiquidacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idAnulacionLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idAnulacionLiquidacion form p{
	padding:0.5em;
	margin:0px;
}

#idAnulacionLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

#idAnulacionLiquidacion form .contenedorcalendario .form-group {
	        align-items: center;
	    -ms-flex-align: center;
	-webkit-box-align: center;
	display:-ms-flexbox;
	display:-webkit-box;
	display:flex;
	margin-bottom:0;
}

#idAnulacionLiquidacion form .contenedorcalendario .form-group p{
	padding: 0 1em !important;
}

#idAnulacionLiquidacion .table-detalle-personalizado {
	margin:0;
}




/*
* legajoNuevoList.jsp
*/
#idLegajoNuevoList form .btn_legas{
	margin:1em 0;
}

.yui-skin-sam .yui-navset .yui-nav .selected a, 
.yui-skin-sam .yui-navset .yui-nav .selected a:focus, 
.yui-skin-sam .yui-navset .yui-nav .selected a:hover {
	background: #AA272F !important;
}
.yui-skin-sam .yui-navset .yui-nav .selected a, 
.yui-skin-sam .yui-navset .yui-nav .selected a em {
	background: #AA272F !important;
}
.yui-nav .selected a em{
	background:#AA272F !important;
}
.yui-nav{
	border-color:#AA272F !important;
}
.yui-navset li em {
   font-size: small;
}

/*
* planillaPago.jsp
*/
#idPlanillaPago .row{
	margin:0;
}


#idPlanillaPago form .col-xs-12, #idPlanillaPago form .col-md-3, #idPlanillaPago form .col-md-12{
	padding:0;
}
#idPlanillaPago form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idPlanillaPago form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idPlanillaPago form p{
	padding:0.5em;
	margin:0px;
}

#idPlanillaPago form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idPlanillaPago form .contenedorcalendario {
	padding-left: 0;
}

/*
* cierreLiquidacion.jsp
*/
#idCierreLiquidacion .row{
	margin:0;
}


#idCierreLiquidacion form .col-xs-12, #idCierreLiquidacion form .col-md-3, #idCierreLiquidacion form .col-md-12{
	padding:0;
}
#idCierreLiquidacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idCierreLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idCierreLiquidacion form p{
	padding:0.5em;
	margin: 0px;
}

#idCierreLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idCierreLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

/*
* recibo.jsp
*/
#idRecibo .row{
	margin:0;
}
#idRecibo form .col-xs-12, #idRecibo form .col-md-3, #idRecibo form .col-md-12{
	padding:0;
}
#idRecibo form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idRecibo form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idRecibo form p{
	padding:0.5em;
	margin:0px;
}

#idRecibo form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idRecibo form .contenedorcalendario {
	padding-left: 0;
}

#idRecibo form .campoDescripcion, .legaDescripcion {
	background-color: rgb(235, 235, 228) !important;
	display: inline-block;
	width: 25em;
}

#idRecibo form .campoIngreso{
	display: inline-block;
	width: 6em;

}
#idRecibo form .anchoArea{
	height:54px;
	width:500px;
}
#idRecibo form .anchoCorto{
	width:140px;
}

/*
* planillaRubricada.jsp
*/
#idPlanillaRubricada .row{
	margin:0;
}


#idPlanillaRubricada form .col-xs-12, #idPlanillaRubricada form .col-md-3, #idPlanillaRubricada form .col-md-12{
	padding:0;
}
#idPlanillaRubricada form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idPlanillaRubricada form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idPlanillaRubricada form p{
	padding:0.5em;
	margin: 0px;
}

#idPlanillaRubricada form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idPlanillaRubricada form .contenedorcalendario {
	padding-left: 0;
}

#idPlanillaRubricada form .campoDescripcion, .legaDescripcion {
	background-color: rgb(235, 235, 228) !important;
	display: inline-block;
	width: 25em;
}

#idPlanillaRubricada form .campoIngreso{
	display: inline-block;
	width: 6em;

}


/*
* reporteLiquidacion.jsp
*/
#idReporteLiquidacion .table-detalle-personalizado {
	width:100%;
}

/*#idReporteLiquidacion .table-detalle-personalizado td, #idReporteLiquidacion .table-detalle-personalizado th {
	border: 1px solid #ffffff;
}*/

/*
* procesoLiquidacionResultado.jsp
*/
#idProcesoLiquidacion .table-detalle-personalizado {
	width:100%;
	
}

#idEstado .table-detalle-personalizado {
	margin:0;
	width: 0;
	
}

/*
* depositosJudiciales.jsp
*/

#idDepositoJudicial .row{
	margin:0;
}


#idDepositoJudicial form .col-xs-12, #idDepositoJudicial form .col-md-3, #idDepositoJudicial form .col-md-12{
	padding:0;
}
#idDepositoJudicial form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idDepositoJudicial form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idDepositoJudicial form p{
	padding:0.5em;
	margin: 0px;
}

#idDepositoJudicial form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idDepositoJudicial form .contenedorcalendario {
	padding-left: 0;
}

/*
* estadisticaConceptosLiquidados.jsp
*/

#idEstadisticaConcepto .row{
	margin:0;
}


#idEstadisticaConcepto form .col-xs-12, #idEstadisticaConcepto form .col-md-3, #idEstadisticaConcepto form .col-md-12{
	padding:0;
}
#idEstadisticaConcepto form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idEstadisticaConcepto form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idEstadisticaConcepto form p{
	padding:0.5em;
}

#idEstadisticaConcepto form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idEstadisticaConcepto form .contenedorcalendario {
	padding-left: 0;
}

#idEstadisticaConcepto .table-detalle-personalizado {
	width:100%;
}

/*
* reporteL.jsp
*/
#idReporteVariableLiquidacion .row{
	margin:0;
}


#idReporteVariableLiquidacion form .col-xs-12, #idReporteVariableLiquidacion form .col-md-3, #idReporteVariableLiquidacion form .col-md-12{
	padding:0;
}
#idReporteVariableLiquidacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idReporteVariableLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idReporteVariableLiquidacion form p{
	padding:0.5em;
}

#idReporteVariableLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idReporteVariableLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

#idReporteVariableLiquidacion .table-detalle-personalizado {
	width:100%;
}



/*
* ControlAsignacion.jsp
*/
#idControlAsignacion .row{
	margin:0;
}


#idControlAsignacion form .col-xs-12, #idControlAsignacion form .col-md-3, #idControlAsignacion form .col-md-12{
	padding:0;
}
#idControlAsignacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idControlAsignacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idControlAsignacion form p{
	padding:0.5em;
}

#idControlAsignacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idControlAsignacion form .contenedorcalendario {
	padding-left: 0;
}

#idControlAsignacion .table-detalle-personalizado {
	width:100%;
}

/*
* reporteAcreditacion.jsp
*/

#idReporteAcreditacion .row{
	margin:0;
}


#idReporteAcreditacion form .col-xs-12, #idReporteAcreditacion form .col-md-3, #idReporteAcreditacion form .col-md-12{
	padding:0;
}
#idReporteAcreditacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idReporteAcreditacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idReporteAcreditacion form p{
	padding:0.5em;
	margin: 0px;
	
}

#idReporteAcreditacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idReporteAcreditacion form .contenedorcalendario {
	padding-left: 0;
}

#idReporteAcreditacion .table-detalle-personalizado {
	width:100%;
}

/*
* reporteMensuales.jsp
*/

#idReporteMensual .row{
	margin:0;
}


#idReporteMensual form .col-xs-12, #idReporteMensual form .col-md-3, #idReporteMensual form .col-md-12{
	padding:0;
}
#idReporteMensual form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idReporteMensual form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idReporteMensual form p{
	padding:0.5em;
}

#idReporteMensual form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idReporteMensual form .contenedorcalendario {
	padding-left: 0;
}

#idReporteMensual .table-detalle-personalizado {
	width:100%;
}

/*
* reporteMensualesResult.jsp
*/
#idReporteMensualResult.row{
	margin:0;
}


#idReporteMensualResult form .col-xs-12, #idReporteMensualResult form .col-md-3, #idReporteMensualResult form .col-md-12{
	padding:0;
}
#idReporteMensualResult form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idReporteMensualResult form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idReporteMensualResult form p{
	padding:0.5em;
}

#idReporteMensualResult form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idReporteMensualResult form .contenedorcalendario {
	padding-left: 0;
}

#idReporteMensualResult .table-detalle-personalizado {
	width:100%;
}

/*
* legamovAgil.jsp
*/

#idNovedadLiquidacion.row{
	margin:0;
}


#idNovedadLiquidacion form .col-xs-12, #idNovedadLiquidacion form .col-md-3, #idNovedadLiquidacion form .col-md-12{
	padding:0;
}
#idNovedadLiquidacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idNovedadLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idNovedadLiquidacion form p{
	padding:0.5em;
}

#idNovedadLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idNovedadLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

#idNovedadLiquidacion .table-detalle-personalizado {
	width:100%;
}

/*
* novedadLiquidacionAgil.jsp
*/

#idNovedadLiquidacionMasiva.row{
	margin:0;
}


#idNovedadLiquidacionMasiva form .col-xs-12, #idNovedadLiquidacionMasiva form .col-md-3, #idNovedadLiquidacionMasiva form .col-md-12{
	padding:0;
}
#idNovedadLiquidacionMasiva form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idNovedadLiquidacionMasiva form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idNovedadLiquidacionMasiva form p{
	padding:0.5em;
}

#idNovedadLiquidacionMasiva form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idNovedadLiquidacionMasiva form .contenedorcalendario {
	padding-left: 0;
}

#idNovedadLiquidacionMasiva .table-detalle-personalizado {
	width:100%;
}

#idNovedadLiquidacionMasiva .table-detalle-personalizado td{
  	display: -webkit-box;
}

#swal2-content ul{
	text-align: left;
}


/*
* legamovList.jsp
*/

#idAdmNovLiquidacion.row{
	margin:0;
}


#idAdmNovLiquidacion form .col-xs-12, #idAdmNovLiquidacion form .col-md-3, #idAdmNovLiquidacion form .col-md-12{
	padding:0;
}
#idAdmNovLiquidacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idAdmNovLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idAdmNovLiquidacion form p{
	padding:0.5em;
}

#idAdmNovLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idAdmNovLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

#idAdmNovLiquidacion .table-detalle-personalizado {
	width:100%;
}

#idAdmNovLiquidacion .table-detalle-personalizado td{
  	display: -webkit-box;
}

.novedades{
	margin:0;
}


/*
* legamov.jsp
*/

#idNovLiquidacion.row{
	margin:0;
}


#idNovLiquidacion form .col-xs-12, #idNovLiquidacion form .col-md-3, #idNovLiquidacion form .col-md-12{
	padding:0;
}
#idNovLiquidacion form .liq_anterior{
	border: 1px solid gray;
	margin-bottom:1em;
}

#idNovLiquidacion form .bk_cabecera {
	background-color: #515253;
	border-right: 1px solid gray;
	color:#fff;
	font-weight: bold;
}

#idNovLiquidacion form p{
	padding:0.5em;
}

#idNovLiquidacion form .liq_total{
	border: 1px solid gray;
	margin-bottom:1em;
}
#idNovLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

#idNovLiquidacion .table-detalle-personalizado {
	width:100%;
}

#idNovLiquidacion .table-detalle-personalizado td{
  	display: -webkit-box;
}

#idNovLiquidacion .concepto{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
    align-items: center;
}

#idNovLiquidacion .area{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
    align-items: center;
}

#idNovLiquidacion .tipo{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
    align-items: center;
}

/**********File Inputs**********/
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
  /*  font-size: 1.25rem;
    font-weight: 700;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

/*.iborrainputfile {
	font-size:16px; 
	font-weight:normal;
	font-family: 'Lato';
}

.inputfile-5 + label {
    color: #111;
}*/

.inputfile-5:focus + label,
.inputfile-5.has-focus + label,
.inputfile-5 + label:hover {
    color: #d47e03;
}

.inputfile-5 + label figure {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #D3391E;
    display: block;
    padding: 20px;
    margin: 0 auto 10px;
}

.inputfile-5:focus + label figure,
.inputfile-5.has-focus + label figure,
.inputfile-5 + label:hover figure {
    background-color: #d47e03;
}

.inputfile-5 + label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6;
}



De aca para abajo no se a utilizado
*/

.anchoPeriodo {
	width: 2.5em;
}

.anchoMes{
	width: 3em;
}

.anchoNumerico{
	width: 20.4em;
}
.anchoSelectPeriodo {
	width: 5.5em;
}
.anchoImporte {
	width: 7em;
}

.anchoCampoMuyCorto {
	min-width: 13em;
}
.anchoSelectMuyCorto {
	min-width: 13.4em;
}
.anchoCampoCorto {
	width: 20em;
}
.anchoSelectCorto + span {
	width: 100% !important;
}

.anchoSelectCorto1 {
	width: 20.4em !important;
}

.anchoCampoMedio {
	min-width: 30em; 
}
.anchoAnio {
	width: 5em;
}
.anchoLegajos {
	width: 34.5em;
	
}

.anchoLegajo{
	width: 10.5em;
	
}

.anchoCampoIneditable{
	width: 5em;
}

header#fh5co-header {
    position: fixed !important;
    background: #fff;
    margin-top: 0px;
    box-shadow: 0 12px 43px #efefef;
    top: 0;
}



.span11.main-box {
    height: 50px;
    line-height: 50px;
    margin: 10px 0;
}


p.label-hed.block {
    top: -4px;
    right: 0px;
    font-size: 0.9em;
    font-weight: 100;
    position: absolute;
}


p.laber-bln.block {
position: absolute;
    font-weight: 800;
    color: #fffffff0;
    bottom: -6px;
    font-size: 1.3em;
    right: 4px;
}

p.laber-bln.block.pos {
	right: 56px;
}

.float-e-margins .btn {
    margin-bottom: 5px;
}

/*
table.table.tabla_personalizada.width100 {
    margin: auto;
    width: auto;
    position: relative;
}
*/




span.cabecera-box {
    font-weight: bold;
    font-size: 17px;
}

.cuerpo-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 7em;
    font-size: 16px;
    font-weight: bold;
}
.box-detener{
	padding: 2em;
}

.main-progress{
	padding-top: 5em;
	
}

.denunbtn{
	padding-top: 1em;
}

.formulaConcepto{
	margin-left: 25px;
}

.btn-direccion{
	padding: 1em;
}




